Subject: bug#24226: (Windows) menu-set-font doesn't work for all font styles

From: Stefan Kangas <[email-masked]>
Date: Wed, 15 Jan 2020 06:52:52 +0100

close 24226 27.1
thanks

Eli Zaretskii <[email-masked]> writes:

>> Date: Sun, 17 Nov 2019 11:23:49 +0200 (EET)
>> From: Juhani Ahman <[email-masked]>
>> Cc: Juhani Åhman <[email-masked]>,
>> 	[email-masked]
>> 
>> I tried version
>> 
>> GNU Emacs 27.0.50 (build 1, x86_64-w64-mingw32) of 2019-11-11
>> 
>> with 'emacs -Q' and it still happens
>
> I think I see the problem.  (I originally said I couldn't reproduce
> because I used the font selection via S-mouse-1, not the "Set Default
> Font" menu-bar item.)
>
> Should be fixed now, please try the latest master branch.

No further comments within 8 weeks, so I'll assume the fix worked.
I'm consequently closing this bug.

If this is still an issue, please reopen the bug or simply reply to
this email (use "Reply to all" in your email client).

Best regards,
Stefan Kangas